Bug 840719 - CVE-2012-2806 libjpeg-turbo: Heap-based buffer overflow when decompressing corrupt JPEG images [fedora-all]
CVE-2012-2806 libjpeg-turbo: Heap-based buffer overflow when decompressing co...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libjpeg-turbo (Show other bugs)
16
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2806
  Show dependency treegraph
 
Reported: 2012-07-17 00:33 EDT by Huzaifa S. Sidhpurwala
Modified: 2013-04-30 19:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-23 06:20:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2012-07-17 00:33:31 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=826849

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Adam Tkac 2012-07-23 06:20:05 EDT
libjpeg-turbo-1.2.1-1.fc17 is already in F17 updates, libjpeg-turbo-1.2.1-1.fc16 is in updates-testing.

Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.